/*@font-face {
    font-family: "spoon";
    src: url("../../fonts/spoon.woff") format('woff');
}

@font-face {
    font-family: "TwCenBold";
    src: url("../../fonts/TwCenMTPro-SemiBold.otf") format('opentype');
}

@font-face {
    font-family: "TwCenMed";
    src: url("../../fonts/TwCenMTPro-SemiMedium.otf") format('opentype');
}
*/

.spoontext {
      /* font-family: spoon;  */
 /* font-family: "TwCenMed"; */
    font-size: 20px;
     font-family: 'Montserrat';
     font-weight: 400;
     font-style: normal;

}


.spoonheader {
 /*  font-family: 'Suranna', serif; */
/*  font-family: "TwCenBold"; */
    font-family: 'Montserrat';
   font-weight:400;
    font-style: normal;
    font-size: 28px;
    color: #999;
    Text-transform:uppercase;

}


.spoonheader2 {
/*  font-family: spoon; */
 /*  font-family: "TwCenMed"; */
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
    font-size: 44px;
    color: #535353;

}

.surannaheader {
    /*font-family: 'Suranna', serif;*/
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
    font-size: 36px;
    color: #000;
    text-transform: uppercase;
    line-height: 40px;

}

.montserratheader {
   /* font-family: 'TwCenMed', sans-serif; */
    /* font-weight: bold; */
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    font-size:34px;
    color: #000;
    line-height: 40px;

}

/*
.moredetailslink, .moredetailslink a:link, .moredetailslink a:hover, .moredetailslink a:visited, .moredetailslink a:active  {
    font-family: 'Suranna', serif;
    border-bottom: 1px solid #b48c80;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 200;
}*/
.moredetailslink {
	font-family: 'Montserrat';
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #b48c80;
    font-size: 12px;
    text-align: center;
    max-width: 156px;
    margin-left: auto;
    margin-right: auto;
    display: block;

}

.moredetailslink a:link, .moredetailslink a:hover, .moredetailslink a:visited, .moredetailslink a:active  {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
}

body {
    font-family: 'Montserrat';
	font-weight:400;
	font-style:normal;
}


p {
    font-family: 'Montserrat';
	 font-weight: 400;
    font-style: normal;
    color: #777;
    font-size: 15px;
    line-height: 28px;
}


/*Styling floated images via CKEditor*/
img[style*="left"]  {margin:0 20px 20px 0;}
img[style*="right"] {margin:0 0 20px 20px; }

.embeddedContent[style*="left"] {
    margin-right: 30px;
}

.embeddedContent[style*="right"] {
    margin-left: 30px;
}

.embeddedContent {
  position: relative;
  width: 100%;
}

.embeddedContent iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}


#admin-bar {
	top: 0;
	position: fixed;
	width: 100%;
	background: #000;
	color: #fff;
	border: 1px #fff dotted;
	padding: 4px;
        z-index: 99;
}

#admin-bar a {
	color: #fff;
	text-decoration: none;
}

#admin-bar-content {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}

.masthead {
    padding-top: 10px;
    padding-bottom: 10px;
    position: fixed;
    top: 0px;
    width: 100%;
    background: #fff;
    z-index: 99;
}

.footer {
background: #0b0e13;
color: #fff;
padding-top: 20px;
padding-bottom: 20px;
}

.footer p {
	color:#ddd;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}




/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {

}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-weight: bold;
  color: #777;
  text-align: center;

}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {

}
.nav-justified > li:first-child > a {
  border-radius: 5px 5px 0 0;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 5px 5px;
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {

  }
  .nav-justified > li:first-child > a {

  }
  .nav-justified > li:last-child > a {

  }
}

@media (max-device-width: 480px) {
	.sy-slides-wrap {
		height:195px;
	}
}


@media (min-width: 340px) {
	.sy-slides-wrap {
		height:200px !important;
	}
	.hprqbox {
		margin-top:48px !important;
	}
}


@media (min-width: 490px) {
	.sy-slides-wrap {
		height:220px !important;
	}
}


@media (min-width: 530px) {
	.sy-slides-wrap {
		height:240px !important;
	}
}


@media (min-width: 530px) {
	.sy-slides-wrap {
		height:240px !important;
	}
}


@media (min-width: 580px) {
	.sy-slides-wrap {
		height:280px !important;
	}
}


@media (min-width: 670px) {
	.sy-slides-wrap {
		height:330px !important;
	}
}


@media (min-width: 992px) {
	.sy-slides-wrap {
		height:460px !important;
	}
	.hprqbox {
		margin-top:0px !important;
	}
}



@media (min-width: 1200px) {
	.sy-slides-wrap {
		height:530px !important;
	}
}




/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}


.footer {
    color: #5b5c5e;
    /*margin-top: 24px;*/
    padding-top: 48px;
}

.footer .header2 {
    color: #6a8793;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
}



.footer h4 {
    font-size: 16px;
    color: #fcda9a;
      /* font-weight: bold; */
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;

}

.footer .submitbutton {
    background: #fcda9a;
}

a:link, a:hover, a:visited {
    color: #6a8793;
    text-transform: none;
    text-decoration: none;
     font-weight: 700;
    font-style: normal;

}

.footer a {
    color: #6a8793;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}


.event-date {
    width: 100%;
    max-width: 68px;
    height: 64px;
    border-radius: 32px;
    background: #3d4046;
    color: #fff;
    text-align: center;
    padding-top: 12px;
    font-size: 30px;
}


h2.event-title {
        text-transform: uppercase;
    font-size: 16px;
    color: #acb8c4;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
}


.dropdown-menu {
    background: #000;
    text-align: center;
    border-top: 0px !important;
}

.dropdown-menu>li>a {
    color: #fff;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
  color: #f6bb17;
  text-decoration: none;
  background-color: #000;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  background-color: #000;
  border-color: #000;
}

.dropdown-header {
  font-size: 14px;
   font-weight: 700;
    font-style: normal;

  color: #fff;
  text-transform: uppercase;
}
#thenavbarcollapse {
	background-color:#5B6570;
}
.smallbottom{
	font-size:50%;
}
.navbar-collapse.in {
	width:100% !important;
	margin-top:0px !important;
}

.navbar-default {
  background-color: #fff;
  border-color: #fff;
}

.navbar-default .navbar-nav>li>a {
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
  font-style: normal;
  font-size: 15px; /* NOTE: maximum size that will fit */
}

.nav .open a {
  background: url('/images/nav-arrow.png');
  background-repeat: no-repeat;
  background-position: bottom center;
  margin-bottom: -1px;
}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
  color: #000;
  background-color: transparent;
}

.navbar {
    margin-bottom:0px;
    margin-top:48px;
}

.nav>li>a:focus,
.nav>li>a:hover,
.nav>li>a:active,
.nav>li>a:visited {
    text-decoration: none;
    background-color: transparent;
}

.navbar-default .navbar-nav>li>a {
    color: #777;
}

.nav>li>a.active{
    color:#fcda9a;
}

.nav>li>a:hover {
    color:#fcda9a !important;
}




.footernav {
    list-style: none;
    margin-left: -40px;
}

.footernav li {
    float: left;
    margin-right: 12px;
}

.footernav li a {
    text-transform: uppercase;
    color: #6a8793;
    font-weight: 400;
    font-family: 'Montserrat';

}

@media(max-width: 991px) {
    .event-date {
        width: 100%;
        height: 38px;
        border-radius: 32px;
        background: #3d4046;
        color: #fff;
        text-align: center;
        padding-top: 8px;
        font-size: 18px;
    }
}






/* cyndi styles */

h1 {
	/*font-family: 'spoon', serif;*/
/* font-family: "TwCenMed", sans-serif;  */
                 font-family: 'Montserrat', sans-serif;
                 font-weight: 400;
                 font-style: normal;
	font-size: 24px;
	color: #ccc;
                 text-transform: uppercase;
	text-align: center;

}

h2 {
	/*  font-family: 'TwCenMed', sans-serif; */
                 font-family: 'Montserrat', sans-serif;
                 font-weight: 400;
                 font-style: normal;
	font-size: 34px;
	color: #000;
	text-align: center;
	line-height: 40px;
	Text-transform:uppercase;

}


h3 {
	/* font-family: 'Suranna', serif;  */
	font-family: 'Montserrat', sans-serif;
                 font-weight: 400;
                 font-style: normal;
  	font-size: 36px;
	color: #000;
	text-align: center;
	line-height: 40px;
	text-transform:uppercase;
}

h4 {

	/* font-family: 'TwCenBold', sans-serif; */
                 font-family: 'Montserrat', sans-serif;
	font-weight: 700;
             font-style: normal;
	font-size: 18px;
	color: #161d27;
	text-align: center;
	line-height: 22px;
	text-transform:uppercase;
                 margin-top: 28px;
}

.footer h4 {
    text-align: left;
    margin-top: 0px;
}

h5 {
	/* font-family: 'TwCenMed', sans-serif; */
                 /* font-weight: bold; */
                /* text-transform:uppercase; */
                 font-family: 'Montserrat', sans-serif;
                 font-weight: 700;
                 font-style: normal;
    	color: #777777;
   	text-transform: uppercase;
   	font-size: 14px;
 	text-align: center;
    	margin-top: 28px;
}

p {
	/* font-family: 'TwCenMed', sans-serif;  */
	font-family: 'Montserrat';
                 font-weight: 400;
                 font-style: normal;
	font-size: 16px;
	color: #777;
	line-height: 22px;

}

/* unvisited link */
a:link {
/*  font-family: 'TwCenMed', sans-serif; */
/*  font-weight: bold; */
	font-family: 'Montserrat';
                 font-weight: 700;
                 font-style: normal;
	color: #6a8793;
	text-decoration: none;

}

p a:link {
	text-transform: uppercase;
}

/* visited link */
a:visited {
    color: #6a8793;

}

/* mouse over link */
a:hover {
    color: #6a8793;

}

/* selected link */
a:active {
    color: #6a8793;
}

a.navlink:visited{
	color:#fff;
}
a.navlink:link{
	color:#fff;
}

#rightnavli {
	margin-top:6px;
}
blockquote {
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 17.5px;
	border-left: 5px solid #eee;
	font-style: italic;
	color: #777;
	line-height: 28px;
}


li {
    line-height: 28px;
    color: #777;
}


.yellowbar {
   color:#000;
    background: #fcda9a;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}


#newsletter_corner_wrap {
    position: fixed;
    top: 0;
    right: 0;
    background: #000;
    padding: 12px;
    text-align: center;
    color: #fff;
    z-index: 999;
}

#newsletter_corner_content {
    color: #fff;
    position: absolute;
    top: 4px;
    right: 6px;
    font-size: 28px;
}


#newsletter_corner_content a:link, #newsletter_corner_content a:hover, #newsletter_corner_content a:visited, #newsletter_corner_content a:active {
    color: #fff;
    border: 0px;
    text-decoration: none;
    outline: none;
}

#newsletter_corner_content a img {
    outline: none !important;
}

#newsletter_corner_wrap:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-bottom: 80px solid transparent;
    border-right: 80px solid #000;
    width: 0;
}


#order_online_corner_wrap {
    position: fixed;
    top: 0;
    left: 0;
    background: #000;
    padding: 12px;
    text-align: center;
    color: #fff;
    z-index: 999;
}

#order_online_corner_content {
    color: #fff;
    position: absolute;
    top: 4px;
    left: 6px;
    font-size: 14px;
}


#order_online_corner_content a:link, #order_online_corner_content a:hover, #order_online_corner_content a:visited, #order_online_corner_content a:active {
    color: #fff;
    border: 0px;
    text-decoration: none;
    outline: none;
}

#order_online_corner_content a img {
    outline: none !important;
}

#order_online_corner_wrap:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-bottom: 128px solid transparent;
    border-left: 128px solid green;
    width: 0;
}

.modal-footer a {
    color: #fff !important;
}

#order_online_corner_wrap2{
	/*position: fixed;
    top: 0;
    right: 0;
    background: green;
    padding: 12px;
    text-align: center;
    color: #fff;
    z-index: 999;
	*/
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-bottom: 160px solid transparent;
    border-right: 160px solid green;
    width: 0;
}

#order_online_corner_content2{
	color: #fff;
    position: absolute;
    top: 36px;
    left: 96px;
    font-size: 14px;
	text-align:right;
}

#ewclink {
	text-transform:none;
	font-weight:normal;
}

.FGRebeccaScript {
	font-family: FGRebeccaScript;
	font-weight: normal;
	font-style: normal;
	text-transform:none;
	font-size:42px !important;
}

/*// Header */

.header-logo {
    width: 240px;
    height: 100%;
    margin-top: auto;
margin-left: 0;
margin-right: 0;
}

@media (max-width: 710px) {
  .header-logo {
     margin-right: auto;
    margin-left: auto;
  }}
  @media (max-width: 710px) {
    .header-text {
      margin-right: auto;
      margin-left: auto;
    }}

      .header-top {
       padding-right: 240px;
      }
      @media (max-width: 900px) {
        .header-top {
          padding-right: 0;
        }}

.header-text > h1{
    margin-top:10px;
    margin-bottom:5px;
    font-weight: bold;
    color: #000000;
}

.header-text > p{
    margin-top:0;
}

.header-text{
text-align:center;
margin-left:auto;
margin-right:auto;
    margin-top:auto;
}


.header-top{
    display:flex;
    flex-wrap:wrap;
    flex-direction:row;
}
.header-bottom{
    background-color:#5B6570;
    color:white;
    padding:5px;
    display:flex;}
 .inquire{
    border-radius:20px;
    height:30px;
    margin-left:10px;
	    margin-right: 30px;
    border:none;
    background-color:white;
    font-weight: bold;
}
.header-bottom > ul{
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
    list-style-type:none;
    width:100%;
    padding-left:0;}

.header-bottom > ul >li > a{
    text-decoration:none;
    color:white;
}



.order-badge{
    z-index:11;
    position:fixed;
    top:0;
    right:0;
    height:140px;
    width:140px;
    /*color:#FCDA9A !important;*/
    background-color:rgba(0,0,0,.4);
    transition:0.2s ease-in-out;
    text-transform:uppercase;
    clip-path: polygon( 0 0, 100% 0, 100% 100%, 100% 100% );
    font-size:14px;

}

.order-badge > ul > a > li{
    color:#FCDA9A !important;
    text-transform:uppercase;
    line-height: 1.1;


}

.order-badge:hover{
    background-color:rgba(0,0,0,1);
    transition:0.2s ease-in-out;
}

.order-badge > ul{
    list-style-type:none;
    text-align:right;
    padding-right:10px;
    padding-top: 10px;
    margin-top:10px;

}


.order-badge > ul > a > li > i{ 
    color:white;
    font-size:30px;
    margin-top:5px;
}
.flexMenu-viewMore a{
	color:#fff !important;
}
.order-badge > ul > li > a > i{
    font-size:30px;
}

#request_quote_div2{
	background-color:#eee;
	padding-bottom:42px;
}

#tripleseat_embed_form > table {
	margin-left:auto;
	margin-right:auto;
}

input.text {
	border-radius:5px;
	padding:5px;
}

input.timeselect_input{
	border-radius:5px;
	padding:5px;
	width:98px !important;
}

select.referral_list {
	padding:5px;
}

#lead_contact_preference {
	padding:5px;
}

#lead_submit{
	padding:10px;
	background-color:#fff;
	border-radius:10px;
}
